[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'BaseUnix' (#rtl)

# kernel_mode_t

Kernel mode type

## Declaration

Source position: ostypes.inc line 148

`type kernel_mode_t = cuint;`

## Description

kernel_mode_t may differ from the libc type used to describe file modes.

## See also

kernel_uid_t |  | Kernel user ID type
kernel_gid_t |  | Kernel group ID type

Documentation generated on: Feb 26 2014